.landing-page .bg-image {
    position: absolute;
    width: 100%;
    height: 1080px;
    object-fit: cover;
    z-index: 1;
    transition: ease-in-out 0.5s;
}

.scaled-image {
    transform: scale(1.42);
    object-fit: contain;
}

.get-started-container .inf-text {
    margin-bottom: 28px;
}

.get-started-container .header-text {
    margin-bottom: 18px;
}

.get-started-container .text-content {
    margin: 0 120px 48px 100px
}

.landing-page .side-circle {
    height: 914px;
    width: 914px;
    position: absolute;
    overflow: hidden;
    border: 1px solid #DDE1FF;
    border-radius: 100%;
}

.landing-page .left-circle {
    right: 0;
}

.landing-page .right-circle {
    left: 0;
}

.landing-page .dashed-circle-left {
    height: 808px;
    width: 808px;
    position: absolute;
    overflow: hidden;
    top: 53px;
    right: 52px;
}

.landing-page .dashed-circle-right {
    height: 808px;
    width: 808px;
    position: absolute;
    overflow: hidden;
    top: 53px;
    left: 52px;
}

.landing-page .get-started-container {
    height: 914px;
    width: 100%;
    border: 1px solid #DDE1FF;
    border-radius: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.landing-page .get-started-container:hover {
    backdrop-filter: blur(8px);
}

.landing-page .get-started-text {
    color: #FFFFFF;
}

.landing-page .get-started-button {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.03em;
    color: white;
    border-radius: 60px;
    padding: 12px 47px 8px;
    white-space: nowrap;
    cursor: pointer;
    background: #EA6A1F;
}

.landing-page .get-started-button:hover {
    background: black;
}

@media screen and (max-width: 1500px) {
    .header-margin-section {
        display: none;
    }

    .landing-page .get-started-container {
        height: 100%;
        border: none;
        width: 100%;
        margin: 120px 80px 120px
    }

    .get-started-container .inf-text {
        margin-bottom: 18px;
    }

    .get-started-container .text-content {
        margin: 0 80px 70px
    }

    .landing-page .bg-image {
        height: 700px;
    }


    .landing-page .get-started-button {
        width: 80%;
        margin: 0 24px;
        max-width: 312px;
    }

    .landing-page .get-started-container:hover {
        backdrop-filter: none;
    }
}

@media screen and (max-width: 750px) {
    .landing-page .get-started-container {
        margin: 70px 24px 24px;
    }
    .get-started-container .text-content {
        margin: 0 0 70px;
    }
    .landing-page .bg-image {
        height: 1000px;
    }
}
